Subject: Re: [PATCH v3] virtio: rtc: tear down old virtqueues before restore

From: "Michael S. Tsirkin" <[email-masked]>
Date: Thu, 7 May 2026 07:40:08 -0400

On Thu, May 07, 2026 at 07:24:58PM +0800, Jia Jia wrote:
> Hi Michael, Peter,
> 
> Gentle ping on this one.
> 
> I checked linux-next and mst's vhost tree today and still do not see it
> there. Since v3 already has Peter's Reviewed-by and there were no further
> technical comments, should I resend it or can it be queued as-is?
> 
> Thanks,
> Jia Jia

Hello!
You need to start a new thread with v4 not as a reply to v2 otherwise
lots of machinery scanning lkml thinks it's part of the discussion.

Thanks!

-- 
MST